% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fitting.R
\name{comb_fits}
\alias{comb_fits}
\title{Combine a list of fit_result objects into a single fit object containing a
dynamic series.}
\usage{
comb_fits(fit_list)
}
\arguments{
\item{fit_list}{list of fit_result objects.}
}
\value{
fit_result object.
}
\description{
Combine a list of fit_result objects into a single fit object containing a
dynamic series.
}
